.header-logo{
	text-decoration: none;
}
.header-logo span{
	margin-left: 0.5em;
	font-size: 0.6em;
	text-transform: uppercase;
}
.header-logo-image{
	float: left;
    margin-top: 16px;	
}
.pricing-table-features li span a{
	text-decoration: none;
}
.pricing-table-price{
	text-align: center;
}